//[core](../../../../index.md)/[com.yandex.payment.sdk.core.data](../../index.md)/[Result](../index.md)/[Error](index.md)/[Error](-error.md)

# Error

[core]\
fun [Error](-error.md)(error: [PaymentKitError](../../-payment-kit-error/index.md))

## Parameters

core

| | |
|---|---|
| error | данные об ошибке. |
